/* bar css */

*{margin:0; padding:0;}
body {
 color: black;
 background-color:#FCF3D8;
 background-position:0 0;
 background-image:url(../image/back-gra03.png);
 background-image:url(../image/bar-title21.png);
 background-repeat:repeat-y;
}

/************************************************************* link */

a:link     {color:#0000ff; text-decoration:underline;}
a:visited  {color:#800080; text-decoration:underline;}
a:active   {color:#ff0000; text-decoration:none;}
a:hover    {color:#ff0000 !important; text-decoration:none; background-color:#F9E3AD;}

h1 a:link, h1 a:visited{
 color:#5E4306;
 text-decoration:none;
 background:none;
}

a:link.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#0000ff;
 border-width:0 0 1px 0;
}
a:visited.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#800080;
 border-width:0 0 1px 0;
}
a:hover, a:hover.external{
 text-decoration:none;
 border-style:none;
}

/************************************************************* box */

.textbox{
 padding:1em 0;
 background-position:100% 0;
 background-image:url(../image/bar-title21-r.png);
 background-repeat:repeat-y;
}

.box2{
 margin:0;
 padding:1em 16px;
/* border-bottom:12px solid #F9E3AD;*/
 background-position:100% 0;
/* background-image:url(../image/bar-title20-r.png);*/
 background-image:url(../image/bar-title21-r.png);
 background-repeat:repeat-y;
}

.footer{
 width:100%;
 background-color:#F9E3AD;
}

.box2 p{
 margin:1em 12% 1em 14%;
}

.footer p{margin:0; padding:1em;}

/************************************************************* hn */

h1{
 background-color:#F2BD40;
 font-size:200%;
 font-weight:400;
 color:#5E4C3F;
 margin:16px 180px 32px 0;
 padding:8px 20px 8px 140px;
 background-color:#F2BD40;
 background-position:100% 0%;
 background-image:url(../image/bar-title30.png);
 background-repeat:repeat-y;
}

h2{
 font-size:160%;
 color:#7E5C4F;
 margin:36px 240px 20px 0;
 padding:6px 16px 6px 150px;
 background-color:#F9E3AD;
 background-position:100% 0%;
 background-image:url(../image/bar-title20.png);
 background-repeat:repeat-y;
}

h3{
 font-size:140%;
 color:#7E5C4F;
 margin:60px 300px 20px 0;
 padding:4px 16px 4px 150px;
 background-color:#F9E3AD;
 background-position:100% 0%;
 background-image:url(../image/bar-title20.png);
 background-repeat:repeat-y;
}

/************************************************************* text */

p{
 line-height:1.5;
 margin:1em 16%;}


.newchapter{ margin-top:3em;}
p.image{text-align:center; margin:0;}
p.note{text-align:center;}
p.date{
 padding:3px 120px 3px 6px;
 text-align:right;
 margin:48px 0 20px 160px;
 background-color:#F9E3AD;
 background-position:0 0;
 background-image:url(../image/bar-title20-r.png);
 background-repeat:repeat-y;
}
p.navigation{text-align:center;}

p.image{
 margin:1.5em 0 1.5em 3%;
 text-align:center;
 line-height:1.1;
}

p.talk{
 margin:1em 16% 1em 18%;
 text-indent:-32px;
}
span.talker-a{ background-color:#E6EDD2; font-weight:bolder; padding:2px;}
span.talker-b{ background-color:#E2E0C2; font-weight:bolder; padding:2px;}

blockquote{
 background-color:#E7F1D7;
 margin-left:17%;
 margin-right:17%;
 border:dashed 2px #9ba;
}
blockquote p{ margin:0.6em;}
blockquote ul{ margin:1em 0.8em 1em 7%;}

q{
 background-color:#E7F1D7;
}

em{font-style:normal; color:#f00;}
strong{ font-size:200%;
 font-weight:400;
 color:#ff0000;}
 
hr{width:65%; margin:1.5em auto;}
 
ins{
 text-decoration:none;
 background-color:#ddd;
}
ins.ss{display:block;}

/************************************************************* list */
 
ul,ol{ line-height:1.5;
 margin:1em 16%;}

dl{
 margin-left:17%;
 margin-right:17%;
 line-height:1.4;
 padding-left:0.8em;
}

dt{
 margin-left:-0.5em;
 margin-right:2em;
 padding:5px 8px;
}
dd{
 margin-left:0.5em;
 margin-right:1em;
 margin-bottom:0.5em;
 padding:5px 8px;
}

/************************************************************* #kyouso */

#kyouso h1{padding-left:100px;}

/**************************************************************** #fly */

#fly .question{margin-top:2.5em; background-color:#ecd;}

/************************************************************* #nounai */
 
#nounai h2{
 font-size:120%;
}

#nounai dt{
 background-color:#E6EDD2;
 margin-left:-0.5em;
 margin-right:2em;
 padding:4px;
 padding-left:8px;
}

#nounai dd{
 background-color:#E2E0C2;
 margin-left:0.5em;
 margin-right:1em;
 margin-bottom:0.5em;
 padding:0.5em;
}

#nounai p.annotation{
 font-size:80%;
 text-align:right;
}

/************************************************************* #puzzle */

table{margin:2em auto; text-align:left;}
.question .picture{width:240px; background-color:#fff;}
.answer .picture{width:320px; background-color:#fff;}
.question .text{width:400px;}
.answer .text{width:400px;}
td p{margin:8px;}

.antiIE{text-align:center;}

/************************************************************* #amano */

.memo {
 background-color:#F0F0F0;
 border-style:solid;
 border-width:1px;
 border-color:#606060;
 padding:0.5em;
 margin:5px 15%;
 width:auto;
}

#amano dl{
 margin:0.3em;
}

#amano dt{
 background-color:#e0e0e0;
 padding:0.1em;
}

#amano dd{
 margin:0.5em;
 margin-left:2em;
}

#amano .img1{
 float:left;
}

#amano .img2{
 float:right;
}

#amano img{
 margin:0.5em;
}

#amano h2.amano{
 font-size:120%;
 color:#000000;
 background-color:#D0D0D0;
 padding:6px 10px;
 background-image:none;
 margin:8px;
}

#amano .box2 blockquote p{
 margin:0.6em%;
 text-indent:0;
}

#amano p.note{
 text-indent:-3%;
 text-align:left;
}

/************************************************************* #log10 */
.shiritori dt{
 background-color:#F9E3AD;
 margin:1em 2em 0.5em -0.5em;
 padding:4px 32px 4px 8px;
}
.shiritori dd{ background-color:#E2E0C2;}
.shiritori dd.comment{
 background-color:transparent;
 text-indent:3em;}

/************************************************************* #neta04 */

dl.talk{
 margin-left:12%;
 margin-right:12%;
 margin-bottom:3em;
}
dl.talk dt.talker-1{ background-color:#E6EDD2; font-weight:bolder; }
dl.talk dt.talker-2{ background-color:#E2E0C2; font-weight:bolder; }
dl.talk dt{float:left; width:5em;
 border-bottom:1px solid #666; border-right:1px solid #666;
}
dl.talk dd{margin-left:6em; border-bottom:1px solid #777; border-right:1px solid #777;
/* border-top:1px solid #fff; border-left:1px solid #fff;*/}